h1, h2, h3, h4, h5 {font-family: Bubblegum Sans;}
h1.singleItemTitle {font-size: 36px;}
h1 {margin: 10px 0 15px 0;}
h2 {margin-top: 5px; margin-bottom: 15px;}
h3 {color: #89b601;}
h4 {color: #666666; font-size: 150%;}
ul li {font-family: Raleway; color: #666666; font-size: 14px;}
.icon-social li i {color: #89b601;}
.panel-title {font-size: 180%;}
.item-page.detail .itemImage h1 {color: #4e4d4d; font-size: 275%;}
.contacts .contact-address-block h3 {color: #4e4d4d;}
.homepage .containt-main h1 {margin-top:0; margin-bottom:15px; text-align: left;}
.our-staffs h1 {margin: 20px 0!important;}
#our-staffs {margin-bottom: 50px}
#pricing-table ul li.title {font-family: Bubblegum Sans; color: #89b601;}
.class-hours h3 {padding-top: 5px; margin-bottom: 15px;}
.class-hours p {font-size: 18px; margin-bottom: 20px;}
#canvas {z-index: 2000; top: 10px; background-color: #cc3300; padding-left: 8px; padding-right: 8px; left: 10px; padding-top: 3px; border-radius: 3px}
#canvas .button-canvas i {color: #fff;}

.homepage  #content-main .zt_news_wrap h4 {font-size: 26px; margin-top: 0;}
.homepage  #content-main .zt_news_wrap h4  a:hover {color: #fff;}
.containt-main {background: inherit;}
.our-staffs {padding-bottom: 40px;}
.homepage .containt-main {background: transparent; margin-bottom: 40px; padding-top: 0;}
.containt-main h3 {color: #89b601;}
.containt-main h3, .containt-main h4 {text-align: left;}
.containt-main h4 a {color: #89b601;}
.wrapper {background: url("../images/image-content-top.png") repeat scroll 0 0;}
.homepage  #our-staffs {padding-bottom: 20px!important; margin-bottom:50px;}
.homepage #our-staffs h3 {font-size: 36px;}
#our-staffs h3 {color: #4e4d4d; font-size: 26px; margin-bottom: 10px;}
#our-staffs #ztTestimonial p.content-testimonial {min-height: auto; margin:5px; padding:0;}

.pricing_box {width: 100%; margin: 0 0 20px 0!important;}
#zt-slide  .container {padding: 0;}
#zt-slide {
    position: relative;
	background-image: url("../images/slider-bg.jpg"), -webkit-linear-gradient(top, #CDB2FF 75%,transparent 75%);
    background-image: url("../images/slider-bg.jpg"), -moz-linear-gradient(top, #CDB2FF 75%,transparent 75%);
    background-image: url("../images/slider-bg.jpg"), -ms-linear-gradient(top, #CDB2FF 75%,transparent 75%);
    background-image: url("../images/slider-bg.jpg"), -o-linear-gradient(top, #CDB2FF 75%,transparent 75%);
    background-image: url("../images/slider-bg.jpg"), linear-gradient(to bottom, #CDB2FF 75%,transparent 75%);
	background-repeat: no-repeat;
	background-position: 50% -4%;
}
#zt-slide .col-md-9 {padding: 0;}
.banner-shadow {background: url("../images/banner-shadow.png") no-repeat scroll 0 98%;}
		
.slider-right {
  padding: 4px;
  border-radius: 4px;
  background: #89b601;
  margin-top: 10px;
}
.slider-right .inner {
  border: 1px dashed #fff;
  border-radius: 3px;
  margin: 0;
  color: #fff;
  padding: 10px 30px;
}
body .zo2-menu {margin-left:0;}

.slider-right h3 {font-family: Bubblegum Sans; margin-top: 0; color: #fff;}
.slider-right ul li {padding-bottom: 5px; color: #fff;}
.slider-right a {color: #fff;}

#zo2-bottom2 {padding: 10px 0 30px 0;}		
#zo2-bottom2 a {color: #fff;}
#zo2-bottom2 p {color: #fff;}
#zo2-bottom2 h3.moduletitle {color: #fff; text-shadow: 1px 2px 3px #707070;}		
a.btn {background: #CC3300; color: #fff; font-family: Bubblegum Sans; font-size: 22px; padding: 3px 10px; margin-top: 20px; margin-bottom: 30px;}
a.btn:hover {background: #FFCC00;}
#top-page {background: #cdb2ff url("../images/header-top-bg.jpg") no-repeat scroll 50% 100%;}
#top-page a.btn {background: #89b601;}
#top-page a.btn:hover {color:#fff; background: #FFCC00;}	

	.header_logo {
		padding-top: 40px;
		padding-bottom: 25px;
	}
	#top-right  p {
		font-family: 'Bubblegum Sans';
		color: #fff;
		font-size: 22px;
		line-height: 28px;
		text-shadow: 1px 2px 3px #707070; 
	}
	#top-right  a {
		color: #fff;
	}
	#top-right .icon-social li a {
		color: #fff;
	}
	#top-right a.btn {
		letter-spacing: 1px;
	}
	
.juitts-quote p {
	font-family: Raleway;
	font-size: 14px;
}
#zo2-header-top {
	background: #cdb2ff url("../images/menu-bg.jpg") no-repeat scroll 50% 0;
}	

#zo2-header-top-sticky-wrapper {
	background-color: #cdb2ff;
}
	#zo2-header-top-sticky-wrapper #zo2-header-top {
		padding: 0;
	}
		#zt-mainmenu {
			padding: 0;
		}
		#zt-mainmenu nav {
			background: #ffcc00;
			padding: 8px 0;
		}
			#zt-mainmenu .navbar-default ul.navbar-nav > li > a {
				color: #ffffff;
			}
			#zt-mainmenu .navbar-default ul.navbar-nav > li:hover > a, #zt-mainmenu .navbar-default ul.navbar-nav > li:focus > a, #zt-mainmenu .navbar-default ul.navbar-nav > li.active > a {
				color: #777777;
			}
ul.sigProPolaroids {
	padding: 0px!important;
	margin: 0px!important;
}
ul.sigProSleek {
	padding: 0px!important;
	margin: 0px!important;
}
ul.sigProSleek a.sigProLink {
	border: 0!important;
}
ul.sigProSleek a.sigProLink:hover {
	border: 0!important;
}
ul.sigProSleek a.sigProLink img.sigProImg {
	border: 1px solid #fff!important;
}
.pricing_box h2 {display:none;}

#fb-wall {
	font-family: Raleway;
	font-weight: 600;
}
#fb-wall .fb-face{
	border: none;
	padding: 0;
}
#fb-wall .facebooklike iframe {
	height: 40px!important;
}
.our-staffs .block-1 {
	min-height: 280px;
}


#ztTestimonial p.content-testimonial {
  min-height: 80px;
}

/*-----------slider leaf-------*/

.zo2-megamenu .navbar-nav{
margin-left:65px;
}

.flex-control-nav{
margin-bottom:50px;
}

.zt-slide .container .banner-shadow{
display:block!important;
}


.slider-image-top{
position: absolute;
 left: -89px;
 top: -79px;

}


.slider-image-bottom{
position: absolute;
 right: -89px;
 bottom: -79px;
 display:none;

}


.slider-image-bottom-right{
position: absolute; 
right: -74px;
 bottom: -78px;

}

.slider-new{ 
	display:block!important;
	}


@media (max-width: 480px) {
.header_logo {
	padding-top: 60px!important;
}
	a.phone {
		text-decoration:underline;
	}
}	
	
@media (min-width: 320px) and (max-width: 980px) {
	.slider-new{ 
	display:block!important;
	}

}

@media (min-width: 320px) and (max-width: 360px) {
	.slider-new{
	padding-left:15px!important;
	padding-right:15px!important;
	}


	.slider-image-bottom{
	display:block!important;
	}

}


@media (min-width: 360px) and (max-width: 700px) {
.header_logo {
	padding-top: 60px!important;
} 
.slider-new{
	padding-left:15px!important;
	padding-right:15px!important;
	}
	
	.slider-image-bottom{
	display:block!important;
	}
}

@media (min-width: 700px) and (max-width: 800px) {
.slider-new{
margin-left:30px!important;
width:92%!important;
}

.slider-image-bottom{
display:block!important;
}

.zo2-megamenu .navbar-nav{
margin-left:80px!important;
}
  #top-right p {
	font-size: 18px;
  }
}

@media (min-width: 800px) and (max-width: 991px) {
.slider-new{
margin-left:30px!important;
width:96%!important;
}

.slider-image-bottom{
display:block!important;
}

  body #top-page #top-right {
    text-align: right;
  }
  #top-right p {
	font-size: 18px;
  }
}